diff -crNEB lang_de_3.0.6/de_x_sie/mcp.php lang_de_3.0.10/de_x_sie/mcp.php
*** lang_de_3.0.6/de_x_sie/mcp.php	2009-09-14 17:18:24.474500000 +0200
--- lang_de_3.0.10/de_x_sie/mcp.php	2011-06-17 23:55:44.911081000 +0200
***************
*** 4,17 ****
  * mcp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: mcp.php 396 2009-09-14 15:18:24Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * mcp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: mcp.php 569 2011-06-17 21:55:44Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 44,52 ****
  	'ACTION'				=> 'Vorgang',
  	'ACTION_NOTE'			=> 'Vorgang/Hinweis',
  	'ADD_FEEDBACK'			=> 'Feedback hinzufügen',
! 	'ADD_FEEDBACK_EXPLAIN'	=> 'Wenn Sie hierzu eine Meldung hinzufügen möchten, füllen Sie bitte das folgende Formular aus. Verwenden Sie nur reinen Text; HTML, BBCode, usw. sind nicht erlaubt.',
  	'ADD_WARNING'			=> 'Verwarnung erteilen',
! 	'ADD_WARNING_EXPLAIN'	=> 'Um dem Benutzer eine Verwarnung zu erteilen, füllen Sie bitte das folgende Formular aus. Verwenden Sie nur reinen Text; HTML, BBCode, usw. sind nicht erlaubt.',
  	'ALL_ENTRIES'			=> 'Alle Einträge',
  	'ALL_NOTES_DELETED'		=> 'Alle Notizen wurden erfolgreich gelöscht.',
  	'ALL_REPORTS'			=> 'Alle Meldungen',
--- 42,50 ----
  	'ACTION'				=> 'Vorgang',
  	'ACTION_NOTE'			=> 'Vorgang/Hinweis',
  	'ADD_FEEDBACK'			=> 'Feedback hinzufügen',
! 	'ADD_FEEDBACK_EXPLAIN'	=> 'Wenn Sie hierzu eine Meldung hinzufügen möchten, füllen Sie bitte das folgende Formular aus. Verwenden Sie nur reinen Text; HTML, BBCode usw. sind nicht erlaubt.',
  	'ADD_WARNING'			=> 'Verwarnung erteilen',
! 	'ADD_WARNING_EXPLAIN'	=> 'Um dem Benutzer eine Verwarnung zu erteilen, füllen Sie bitte das folgende Formular aus. Verwenden Sie nur reinen Text; HTML, BBCode usw. sind nicht erlaubt.',
  	'ALL_ENTRIES'			=> 'Alle Einträge',
  	'ALL_NOTES_DELETED'		=> 'Alle Notizen wurden erfolgreich gelöscht.',
  	'ALL_REPORTS'			=> 'Alle Meldungen',
***************
*** 55,99 ****
  	'ALREADY_WARNED'		=> 'Für diesen Beitrag wurde schon eine Verwarnung erteilt.',
  	'APPROVE'				=> 'Freigeben',
  	'APPROVE_POST'			=> 'Beitrag freigeben',
! 	'APPROVE_POST_CONFIRM'	=> 'Sind Sie sicher, dass Sie diesen Beitrag freigeben möchten?',
  	'APPROVE_POSTS'			=> 'Beiträge freigeben',
! 	'APPROVE_POSTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie diese Beiträge freigeben möchten?',
  
  	'CANNOT_MOVE_SAME_FORUM'=> 'Sie können ein Thema nicht in das Forum verschieben, in dem es sich befindet.',
  	'CANNOT_WARN_ANONYMOUS'	=> 'Sie können keinen Gast verwarnen.',
  	'CANNOT_WARN_SELF'		=> 'Sie können sich nicht selbst verwarnen.',
  	'CAN_LEAVE_BLANK'		=> 'Dieses Feld muss nicht ausgefüllt werden.',
  	'CHANGE_POSTER'			=> 'Ändere Autor',
! 	'CLOSE_PM_REPORT'		=> 'PM-Meldung schließen',
! 	'CLOSE_PM_REPORT_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht schließen möchten?',
! 	'CLOSE_PM_REPORTS'		=> 'PM-Meldung schließen',
! 	'CLOSE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten schließen möchten?',
  	'CLOSE_REPORT'			=> 'Meldung schließen',
! 	'CLOSE_REPORT_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählte Meldung schließen möchten?',
  	'CLOSE_REPORTS'			=> 'Meldungen schließen',
! 	'CLOSE_REPORTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Meldungen schließen möchten?',
  
! 	'DELETE_PM_REPORT'			=> 'PM-Meldung löschen',
! 	'DELETE_PM_REPORT_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht löschen möchten?',
! 	'DELETE_PM_REPORTS'			=> 'PM-Meldungen löschen',
! 	'DELETE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten löschen möchten?',
  	'DELETE_POSTS'				=> 'Beiträge löschen',
! 	'DELETE_POSTS_CONFIRM'		=> 'Sind Sie sicher, dass Sie diese Beiträge löschen möchten?',
! 	'DELETE_POST_CONFIRM'		=> 'Sind Sie sicher, dass Sie diesen Beitrag löschen möchten?',
  	'DELETE_REPORT'				=> 'Meldung löschen',
! 	'DELETE_REPORT_CONFIRM'		=> 'Sind Sie sicher, dass Sie die ausgewählte Meldung löschen möchten?',
  	'DELETE_REPORTS'			=> 'Meldungen löschen',
! 	'DELETE_REPORTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Meldungen löschen möchten?',
  	'DELETE_SHADOW_TOPIC'		=> 'Link zum verschobenen Thema löschen',
  	'DELETE_TOPICS'				=> 'Ausgewählte Themen löschen',
! 	'DELETE_TOPICS_CONFIRM'		=> 'Sind Sie sicher, dass Sie diese Themen löschen möchten?',
! 	'DELETE_TOPIC_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema löschen möchten?',
  	'DISAPPROVE'				=> 'Freigabe verweigern',
  	'DISAPPROVE_REASON'			=> 'Grund für die Verweigerung der Freigabe',
  	'DISAPPROVE_POST'			=> 'Freigabe des Beitrags verweigern',
! 	'DISAPPROVE_POST_CONFIRM'	=> 'Sind Sie sicher, dass Sie die Freigabe dieses Beitrags verweigern möchten?',
  	'DISAPPROVE_POSTS'			=> 'Freigabe der Beiträge verweigern',
! 	'DISAPPROVE_POSTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die Freigabe der ausgewählten Beiträge verweigern möchten?',
  	'DISPLAY_LOG'				=> 'Einträge der letzten Zeit anzeigen',
  	'DISPLAY_OPTIONS'			=> 'Anzeige-Optionen',
  
--- 53,97 ----
  	'ALREADY_WARNED'		=> 'Für diesen Beitrag wurde schon eine Verwarnung erteilt.',
  	'APPROVE'				=> 'Freigeben',
  	'APPROVE_POST'			=> 'Beitrag freigeben',
! 	'APPROVE_POST_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diesen Beitrag freigeben möchten?',
  	'APPROVE_POSTS'			=> 'Beiträge freigeben',
! 	'APPROVE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diese Beiträge freigeben möchten?',
  
  	'CANNOT_MOVE_SAME_FORUM'=> 'Sie können ein Thema nicht in das Forum verschieben, in dem es sich befindet.',
  	'CANNOT_WARN_ANONYMOUS'	=> 'Sie können keinen Gast verwarnen.',
  	'CANNOT_WARN_SELF'		=> 'Sie können sich nicht selbst verwarnen.',
  	'CAN_LEAVE_BLANK'		=> 'Dieses Feld muss nicht ausgefüllt werden.',
  	'CHANGE_POSTER'			=> 'Ändere Autor',
! 	'CLOSE_PM_REPORT'		=> 'PN-Meldung schließen',
! 	'CLOSE_PM_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht schließen möchten?',
! 	'CLOSE_PM_REPORTS'		=> 'PN-Meldungen schließen',
! 	'CLOSE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten schließen möchten?',
  	'CLOSE_REPORT'			=> 'Meldung schließen',
! 	'CLOSE_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung schließen möchten?',
  	'CLOSE_REPORTS'			=> 'Meldungen schließen',
! 	'CLOSE_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen schließen möchten?',
  
! 	'DELETE_PM_REPORT'			=> 'PN-Meldung löschen',
! 	'DELETE_PM_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht löschen möchten?',
! 	'DELETE_PM_REPORTS'			=> 'PN-Meldungen löschen',
! 	'DELETE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten löschen möchten?',
  	'DELETE_POSTS'				=> 'Beiträge löschen',
! 	'DELETE_POSTS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Beiträge löschen möchten?',
! 	'DELETE_POST_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diesen Beitrag löschen möchten?',
  	'DELETE_REPORT'				=> 'Meldung löschen',
! 	'DELETE_REPORT_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung löschen möchten?',
  	'DELETE_REPORTS'			=> 'Meldungen löschen',
! 	'DELETE_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen löschen möchten?',
  	'DELETE_SHADOW_TOPIC'		=> 'Link zum verschobenen Thema löschen',
  	'DELETE_TOPICS'				=> 'Ausgewählte Themen löschen',
! 	'DELETE_TOPICS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Themen löschen möchten?',
! 	'DELETE_TOPIC_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema löschen möchten?',
  	'DISAPPROVE'				=> 'Freigabe verweigern',
  	'DISAPPROVE_REASON'			=> 'Grund für die Verweigerung der Freigabe',
  	'DISAPPROVE_POST'			=> 'Freigabe des Beitrags verweigern',
! 	'DISAPPROVE_POST_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die Freigabe dieses Beitrags verweigern möchten?',
  	'DISAPPROVE_POSTS'			=> 'Freigabe der Beiträge verweigern',
! 	'DISAPPROVE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die Freigabe der ausgewählten Beiträge verweigern möchten?',
  	'DISPLAY_LOG'				=> 'Einträge der letzten Zeit anzeigen',
  	'DISPLAY_OPTIONS'			=> 'Anzeige-Optionen',
  
***************
*** 103,111 ****
  	'FEEDBACK'				=> 'Feedback',
  	'FORK'					=> 'Duplizieren',
  	'FORK_TOPIC'			=> 'Thema duplizieren',
! 	'FORK_TOPIC_CONFIRM'	=> 'Sind Sie sicher, dass Sie dieses Thema duplizieren möchten?',
  	'FORK_TOPICS'			=> 'Ausgewählte Themen duplizieren',
! 	'FORK_TOPICS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Themen duplizieren möchten?',
  	'FORUM_DESC'			=> 'Beschreibung',
  	'FORUM_NAME'			=> 'Name des Forums',
  	'FORUM_NOT_EXIST'		=> 'Das ausgewählte Forum existiert nicht.',
--- 101,109 ----
  	'FEEDBACK'				=> 'Feedback',
  	'FORK'					=> 'Duplizieren',
  	'FORK_TOPIC'			=> 'Thema duplizieren',
! 	'FORK_TOPIC_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses Thema duplizieren möchten?',
  	'FORK_TOPICS'			=> 'Ausgewählte Themen duplizieren',
! 	'FORK_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen duplizieren möchten?',
  	'FORUM_DESC'			=> 'Beschreibung',
  	'FORUM_NAME'			=> 'Name des Forums',
  	'FORUM_NOT_EXIST'		=> 'Das ausgewählte Forum existiert nicht.',
***************
*** 129,140 ****
  	'LIST_REPORTS'				=> '%d Meldungen',
  	'LOCK'						=> 'Sperren',
  	'LOCK_POST_POST'			=> 'Beitrag sperren',
! 	'LOCK_POST_POST_CONFIRM'	=> 'Sind Sie sicher, dass Sie Änderungen an diesem Beitrag unterbinden möchten?',
  	'LOCK_POST_POSTS'			=> 'Ausgewählte Beiträge sperren',
! 	'LOCK_POST_POSTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie Änderungen der ausgewählten Beiträge unterbinden möchten?',
! 	'LOCK_TOPIC_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema sperren möchten?',
  	'LOCK_TOPICS'				=> 'Ausgewählte Themen sperren',
! 	'LOCK_TOPICS_CONFIRM'		=> 'Sind Sie sicher, dass Sie alle ausgewählten Themen sperren möchten?',
  	'LOGS_CURRENT_TOPIC'		=> 'Moderations-Protokoll von Thema:',
  	'LOGIN_EXPLAIN_MCP'			=> 'Um dieses Forum zu moderieren, müssen Sie sich anmelden.',
  	'LOGVIEW_VIEWTOPIC'			=> 'Thema anzeigen',
--- 127,138 ----
  	'LIST_REPORTS'				=> '%d Meldungen',
  	'LOCK'						=> 'Sperren',
  	'LOCK_POST_POST'			=> 'Beitrag sperren',
! 	'LOCK_POST_POST_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie Änderungen an diesem Beitrag unterbinden möchten?',
  	'LOCK_POST_POSTS'			=> 'Ausgewählte Beiträge sperren',
! 	'LOCK_POST_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie Änderungen der ausgewählten Beiträge unterbinden möchten?',
! 	'LOCK_TOPIC_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema sperren möchten?',
  	'LOCK_TOPICS'				=> 'Ausgewählte Themen sperren',
! 	'LOCK_TOPICS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie alle ausgewählten Themen sperren möchten?',
  	'LOGS_CURRENT_TOPIC'		=> 'Moderations-Protokoll von Thema:',
  	'LOGIN_EXPLAIN_MCP'			=> 'Um dieses Forum zu moderieren, müssen Sie sich anmelden.',
  	'LOGVIEW_VIEWTOPIC'			=> 'Thema anzeigen',
***************
*** 163,183 ****
  	'MCP_MAIN_POST_DETAILS'			=> 'Beitrags-Details',
  	'MCP_MAIN_TOPIC_VIEW'			=> 'Thema anzeigen',
  	'MCP_MAKE_ANNOUNCEMENT'			=> 'In Bekanntmachung umwandeln',
! 	'MCP_MAKE_ANNOUNCEMENT_CONFIRM'	=> 'Sind Sie sicher, dass Sie dieses Thema in eine Bekanntmachung umwandeln möchten?',
  	'MCP_MAKE_ANNOUNCEMENTS'		=> 'In Bekanntmachungen umwandeln',
! 	'MCP_MAKE_ANNOUNCEMENTS_CONFIRM'=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in Bekanntmachungen umwandeln möchten?',
  	'MCP_MAKE_GLOBAL'				=> 'In globale Bekanntmachung umwandeln',
! 	'MCP_MAKE_GLOBAL_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema in eine globale Bekanntmachung umwandeln möchten?',
  	'MCP_MAKE_GLOBALS'				=> 'In globale Bekanntmachungen umwandeln',
! 	'MCP_MAKE_GLOBALS_CONFIRM'		=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in globale Bekanntmachungen umwandeln möchten?',
  	'MCP_MAKE_STICKY'				=> 'In wichtiges Thema umwandeln',
! 	'MCP_MAKE_STICKY_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema in ein wichtiges Thema umwandeln möchten?',
  	'MCP_MAKE_STICKIES'				=> 'In wichtige Themen umwandeln',
! 	'MCP_MAKE_STICKIES_CONFIRM'		=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in wichtige Themen umwandeln möchten?',
  	'MCP_MAKE_NORMAL'				=> 'In Standard-Thema umwandeln',
! 	'MCP_MAKE_NORMAL_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema in ein Standard-Thema umwandeln möchten?',
  	'MCP_MAKE_NORMALS'				=> 'In Standard-Themen umwandeln',
! 	'MCP_MAKE_NORMALS_CONFIRM'		=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in Standard-Themen umwandeln möchten?',
  
  	'MCP_NOTES'						=> 'Benutzer-Notizen',
  	'MCP_NOTES_FRONT'				=> 'Übersicht',
--- 161,181 ----
  	'MCP_MAIN_POST_DETAILS'			=> 'Beitrags-Details',
  	'MCP_MAIN_TOPIC_VIEW'			=> 'Thema anzeigen',
  	'MCP_MAKE_ANNOUNCEMENT'			=> 'In Bekanntmachung umwandeln',
! 	'MCP_MAKE_ANNOUNCEMENT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses Thema in eine Bekanntmachung umwandeln möchten?',
  	'MCP_MAKE_ANNOUNCEMENTS'		=> 'In Bekanntmachungen umwandeln',
! 	'MCP_MAKE_ANNOUNCEMENTS_CONFIRM'=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in Bekanntmachungen umwandeln möchten?',
  	'MCP_MAKE_GLOBAL'				=> 'In globale Bekanntmachung umwandeln',
! 	'MCP_MAKE_GLOBAL_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema in eine globale Bekanntmachung umwandeln möchten?',
  	'MCP_MAKE_GLOBALS'				=> 'In globale Bekanntmachungen umwandeln',
! 	'MCP_MAKE_GLOBALS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in globale Bekanntmachungen umwandeln möchten?',
  	'MCP_MAKE_STICKY'				=> 'In wichtiges Thema umwandeln',
! 	'MCP_MAKE_STICKY_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema in ein wichtiges Thema umwandeln möchten?',
  	'MCP_MAKE_STICKIES'				=> 'In wichtige Themen umwandeln',
! 	'MCP_MAKE_STICKIES_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in wichtige Themen umwandeln möchten?',
  	'MCP_MAKE_NORMAL'				=> 'In Standard-Thema umwandeln',
! 	'MCP_MAKE_NORMAL_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema in ein Standard-Thema umwandeln möchten?',
  	'MCP_MAKE_NORMALS'				=> 'In Standard-Themen umwandeln',
! 	'MCP_MAKE_NORMALS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in Standard-Themen umwandeln möchten?',
  
  	'MCP_NOTES'						=> 'Benutzer-Notizen',
  	'MCP_NOTES_FRONT'				=> 'Übersicht',
***************
*** 214,234 ****
  	'MCP_WARN_POST'			=> 'Für spezifischen Beitrag verwarnen',
  	'MCP_WARN_USER'			=> 'Benutzer verwarnen',
  
! 	'MERGE_POSTS'			=> 'Beiträge zusammenführen',
! 	'MERGE_POSTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Beiträge zusammenführen möchten?',
! 	'MERGE_TOPIC_EXPLAIN'	=> 'Mit dem folgenden Formular können Sie Beiträge mit einem anderen Thema zusammenführen. Die Beiträge werden in das Thema integriert und erscheinen dort in ihrer zeitlichen Abfolge.<br />Bitte geben Sie die ID des Ziel-Themas an oder wählen Sie mit „Thema auswählen“ ein Thema aus.',
  	'MERGE_TOPIC_ID'		=> 'Primärschlüssel (ID) des Ziel-Themas',
  	'MERGE_TOPICS'			=> 'Themen zusammenführen',
! 	'MERGE_TOPICS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Themen zusammenführen möchten?',
  	'MODERATE_FORUM'		=> 'Forum moderieren',
  	'MODERATE_TOPIC'		=> 'Thema moderieren',
  	'MODERATE_POST'			=> 'Beitrag moderieren',
  	'MOD_OPTIONS'			=> 'Moderations-Optionen',
  	'MORE_INFO'				=> 'Weitere Informationen',
  	'MOST_WARNINGS'			=> 'Benutzer mit den meisten Verwarnungen',
! 	'MOVE_TOPIC_CONFIRM'	=> 'Sind Sie sicher, dass Sie das Thema in ein neues Forum verschieben möchten?',
  	'MOVE_TOPICS'			=> 'Ausgewählte Themen verschieben',
! 	'MOVE_TOPICS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in ein neues Forum verschieben möchten?',
  
  	'NOTIFY_POSTER_APPROVAL'		=> 'Benutzer über Freigabe informieren?',
  	'NOTIFY_POSTER_DISAPPROVAL' 	=> 'Benutzer über Verweigerung der Freigabe informieren?',
--- 212,232 ----
  	'MCP_WARN_POST'			=> 'Für spezifischen Beitrag verwarnen',
  	'MCP_WARN_USER'			=> 'Benutzer verwarnen',
  
! 	'MERGE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Beiträge in das ausgewählte Thema verschieben möchten?',
! 	'MERGE_TOPIC_EXPLAIN'	=> 'Mit dem folgenden Formular können Sie Beiträge in ein anderes Thema verschieben. Die Beiträge werden aus diesem Thema entfernt und in das andere Thema integriert. Sie erscheinen dort zusammen mit den anderen Beiträgen in ihrer zeitlichen Abfolge.<br />Bitte geben Sie die ID des Ziel-Themas an oder wählen Sie mit „Thema auswählen“ ein Thema aus.',
  	'MERGE_TOPIC_ID'		=> 'Primärschlüssel (ID) des Ziel-Themas',
+ 	'MERGE_TOPIC'			=> 'Beiträge verschieben',
  	'MERGE_TOPICS'			=> 'Themen zusammenführen',
! 	'MERGE_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen zusammenführen möchten?',
  	'MODERATE_FORUM'		=> 'Forum moderieren',
  	'MODERATE_TOPIC'		=> 'Thema moderieren',
  	'MODERATE_POST'			=> 'Beitrag moderieren',
  	'MOD_OPTIONS'			=> 'Moderations-Optionen',
  	'MORE_INFO'				=> 'Weitere Informationen',
  	'MOST_WARNINGS'			=> 'Benutzer mit den meisten Verwarnungen',
! 	'MOVE_TOPIC_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie das Thema in ein neues Forum verschieben möchten?',
  	'MOVE_TOPICS'			=> 'Ausgewählte Themen verschieben',
! 	'MOVE_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in ein neues Forum verschieben möchten?',
  
  	'NOTIFY_POSTER_APPROVAL'		=> 'Benutzer über Freigabe informieren?',
  	'NOTIFY_POSTER_DISAPPROVAL' 	=> 'Benutzer über Verweigerung der Freigabe informieren?',
***************
*** 259,264 ****
--- 257,264 ----
  	'PM_REPORTED_SUCCESS'		=> 'Diese Private Nachricht wurde erfolgreich gemeldet.',
  	'PM_REPORT_TOTAL'			=> 'Insgesamt wartet <strong>1</strong> Meldung zu einer Privaten Nachricht auf Überprüfung.',
  	'PM_REPORTS_TOTAL'			=> 'Insgesamt warten <strong>%d</strong> Meldungen zu Privaten Nachrichten auf Überprüfung.',
+ 	'PM_REPORTS_CLOSED_SUCCESS'	=> 'Die ausgewählten Meldungen zu Privaten Nachrichten wurden erfolgreich geschlossen.',
+ 	'PM_REPORTS_DELETED_SUCCESS'=> 'Die ausgewählten Meldungen zu Privaten Nachrichten wurden erfolgreich gelöscht.',
  	'PM_REPORTS_ZERO_TOTAL'		=> 'Es warten keine Meldungen zu Privaten Nachrichten auf Überprüfung.',
  	'PM_REPORT_DETAILS'			=> 'Details der Meldung zu einer Privaten Nachricht',
  	'POSTER'					=> 'Autor',
***************
*** 327,337 ****
  	'SPLIT_POSTS'						=> 'Gewählte Beiträge abtrennen',
  	'SPLIT_SUBJECT'						=> 'Betreff des neuen Themas',
  	'SPLIT_TOPIC_ALL'					=> 'Ausgewählte Beiträge abtrennen',
! 	'SPLIT_TOPIC_ALL_CONFIRM'			=> 'Sind Sie sicher, dass Sie dieses Thema teilen möchten?',
  	'SPLIT_TOPIC_BEYOND'				=> 'Ab dem ausgewählten Beitrag teilen',
! 	'SPLIT_TOPIC_BEYOND_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema ab dem ausgewählten Beitrag teilen möchten?',
  	'SPLIT_TOPIC_EXPLAIN'				=> 'Mit dem folgenden Formular können Sie ein Thema in zwei aufteilen, indem Sie entweder die Beiträge einzeln auswählen oder ab einem bestimmten Beitrag teilen.',
  
  	'THIS_POST_IP'				=> 'IP dieses Beitrags',
  	'TOPICS_APPROVED_SUCCESS'	=> 'Die ausgewählten Themen wurden freigegeben.',
  	'TOPICS_DELETED_SUCCESS'	=> 'Die ausgewählten Themen wurden erfolgreich aus der Datenbank gelöscht.',
--- 327,338 ----
  	'SPLIT_POSTS'						=> 'Gewählte Beiträge abtrennen',
  	'SPLIT_SUBJECT'						=> 'Betreff des neuen Themas',
  	'SPLIT_TOPIC_ALL'					=> 'Ausgewählte Beiträge abtrennen',
! 	'SPLIT_TOPIC_ALL_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie dieses Thema teilen möchten?',
  	'SPLIT_TOPIC_BEYOND'				=> 'Ab dem ausgewählten Beitrag teilen',
! 	'SPLIT_TOPIC_BEYOND_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema ab dem ausgewählten Beitrag teilen möchten?',
  	'SPLIT_TOPIC_EXPLAIN'				=> 'Mit dem folgenden Formular können Sie ein Thema in zwei aufteilen, indem Sie entweder die Beiträge einzeln auswählen oder ab einem bestimmten Beitrag teilen.',
  
+ 	'THIS_PM_IP'				=> 'IP dieser Privaten Nachricht',
  	'THIS_POST_IP'				=> 'IP dieses Beitrags',
  	'TOPICS_APPROVED_SUCCESS'	=> 'Die ausgewählten Themen wurden freigegeben.',
  	'TOPICS_DELETED_SUCCESS'	=> 'Die ausgewählten Themen wurden erfolgreich aus der Datenbank gelöscht.',
***************
*** 363,375 ****
  	'UNLOCK_POST'					=> 'Beitrag entsperren',
  	'UNLOCK_POST_EXPLAIN'			=> 'Änderungen erlauben',
  	'UNLOCK_POST_POST'				=> 'Beitrag entsperren',
! 	'UNLOCK_POST_POST_CONFIRM'		=> 'Sind Sie sicher, dass Sie Änderungen an diesem Beitrag zulassen möchten?',
  	'UNLOCK_POST_POSTS'				=> 'Ausgewählte Beiträge entsperren',
! 	'UNLOCK_POST_POSTS_CONFIRM'		=> 'Sind Sie sicher, dass Sie Änderungen an den ausgewählten Beiträgen zulassen möchten?',
  	'UNLOCK_TOPIC'					=> 'Thema entsperren',
! 	'UNLOCK_TOPIC_CONFIRM'			=> 'Sind Sie sicher, dass Sie dieses Thema entsperren möchten?',
  	'UNLOCK_TOPICS'					=> 'Ausgewählte Themen entsperren',
! 	'UNLOCK_TOPICS_CONFIRM'			=> 'Sind Sie sicher, dass Sie alle ausgewählten Themen entsperren möchten?',
  	'USER_CANNOT_POST'				=> 'Sie können keine Beiträge in diesem Forum erstellen.',
  	'USER_CANNOT_REPORT'			=> 'Sie können in diesem Forum keine Beiträge melden.',
  	'USER_FEEDBACK_ADDED'			=> 'Feedback zu dem Benutzer erfolgreich hinzugefügt.',
--- 364,376 ----
  	'UNLOCK_POST'					=> 'Beitrag entsperren',
  	'UNLOCK_POST_EXPLAIN'			=> 'Änderungen erlauben',
  	'UNLOCK_POST_POST'				=> 'Beitrag entsperren',
! 	'UNLOCK_POST_POST_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie Änderungen an diesem Beitrag zulassen möchten?',
  	'UNLOCK_POST_POSTS'				=> 'Ausgewählte Beiträge entsperren',
! 	'UNLOCK_POST_POSTS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie Änderungen an den ausgewählten Beiträgen zulassen möchten?',
  	'UNLOCK_TOPIC'					=> 'Thema entsperren',
! 	'UNLOCK_TOPIC_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie dieses Thema entsperren möchten?',
  	'UNLOCK_TOPICS'					=> 'Ausgewählte Themen entsperren',
! 	'UNLOCK_TOPICS_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie alle ausgewählten Themen entsperren möchten?',
  	'USER_CANNOT_POST'				=> 'Sie können keine Beiträge in diesem Forum erstellen.',
  	'USER_CANNOT_REPORT'			=> 'Sie können in diesem Forum keine Beiträge melden.',
  	'USER_FEEDBACK_ADDED'			=> 'Feedback zu dem Benutzer erfolgreich hinzugefügt.',
diff -crNEB lang_de_3.0.6/de_x_sie/memberlist.php lang_de_3.0.10/de_x_sie/memberlist.php
*** lang_de_3.0.6/de_x_sie/memberlist.php	2009-09-13 17:30:35.610272000 +0200
--- lang_de_3.0.10/de_x_sie/memberlist.php	2011-06-14 22:43:48.693037000 +0200
***************
*** 4,17 ****
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 394 2009-09-13 15:30:35Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 565 2011-06-14 20:43:48Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 121,127 ****
  	'REMOVE_FOE'			=> 'Aus der Liste der ignorierten Mitglieder entfernen',
  	'REMOVE_FRIEND'			=> 'Aus der Liste der Freunde entfernen',
  
- 	'SEARCH_USER_POSTS'		=> 'Beiträge des Mitglieds anzeigen',
  	'SELECT_MARKED'			=> 'Markierte auswählen',
  	'SELECT_SORT_METHOD'	=> 'Sortierung auswählen',
  	'SEND_AIM_MESSAGE'		=> 'AIM-Nachricht senden',
--- 119,124 ----
diff -crNEB lang_de_3.0.6/de_x_sie/posting.php lang_de_3.0.10/de_x_sie/posting.php
*** lang_de_3.0.6/de_x_sie/posting.php	2009-11-20 18:10:06.534386000 +0100
--- lang_de_3.0.10/de_x_sie/posting.php	2011-11-25 21:57:11.009527000 +0100
***************
*** 4,17 ****
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 410 2009-11-20 17:10:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 53,59 ****
  	'BBCODE_A_HELP'				=> 'Eingebetteter Dateianhang: [attachment=]dateiname.erw[/attachment]',
  	'BBCODE_B_HELP'				=> 'Fett: [b]Text[/b]',
  	'BBCODE_C_HELP'				=> 'Code anzeigen: [code]Code[/code]',
! 	'BBCODE_E_HELP'				=> 'Aufzählung: Listenelement hinzufügen',
  	'BBCODE_F_HELP'				=> 'Schriftgröße: [size=85]kleiner Text[/size]',
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
--- 51,57 ----
  	'BBCODE_A_HELP'				=> 'Eingebetteter Dateianhang: [attachment=]dateiname.erw[/attachment]',
  	'BBCODE_B_HELP'				=> 'Fett: [b]Text[/b]',
  	'BBCODE_C_HELP'				=> 'Code anzeigen: [code]Code[/code]',
! 	'BBCODE_D_HELP'				=> 'Flash: [flash=Breite,Höhe]http://url[/flash]',
  	'BBCODE_F_HELP'				=> 'Schriftgröße: [size=85]kleiner Text[/size]',
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
***************
*** 66,72 ****
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Sie können auch color=#FF0000 benutzen',
  	'BBCODE_U_HELP'				=> 'Unterstrichen: [u]Text[/u]',
  	'BBCODE_W_HELP'				=> 'Link einfügen: [url]http://url[/url] oder [url=http://url]Linktext[/url]',
! 	'BBCODE_D_HELP'				=> 'Flash: [flash=Breite,Höhe]http://url[/flash]',
  	'BUMP_ERROR'				=> 'Sie können dieses Thema nicht so kurz nach dem letzten Beitrag als neu markieren.',
  
  	'CANNOT_DELETE_REPLIED'		=> 'Sie können nur Themen löschen, auf die noch nicht geantwortet wurde.',
--- 64,70 ----
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Sie können auch color=#FF0000 benutzen',
  	'BBCODE_U_HELP'				=> 'Unterstrichen: [u]Text[/u]',
  	'BBCODE_W_HELP'				=> 'Link einfügen: [url]http://url[/url] oder [url=http://url]Linktext[/url]',
! 	'BBCODE_Y_HELP'				=> 'Aufzählung: Listenelement hinzufügen',
  	'BUMP_ERROR'				=> 'Sie können dieses Thema nicht so kurz nach dem letzten Beitrag als neu markieren.',
  
  	'CANNOT_DELETE_REPLIED'		=> 'Sie können nur Themen löschen, auf die noch nicht geantwortet wurde.',
***************
*** 80,88 ****
  
  	'DELETE_FILE'				=> 'Datei löschen',
  	'DELETE_MESSAGE'			=> 'Nachricht löschen',
! 	'DELETE_MESSAGE_CONFIRM'	=> 'Sind Sie sicher, dass Sie diese Nachricht löschen möchten?',
  	'DELETE_OWN_POSTS'			=> 'Sie können nur Ihre eigenen Beiträge löschen.',
! 	'DELETE_POST_CONFIRM'		=> 'Sind Sie sicher, dass Sie diesen Beitrag löschen möchten?',
  	'DELETE_POST_WARN'			=> 'Nach dem Löschen kann der Beitrag nicht wiederhergestellt werden.',
  	'DISABLE_BBCODE'			=> 'BBCode ausschalten',
  	'DISABLE_MAGIC_URL'			=> 'URLs nicht automatisch verlinken',
--- 78,86 ----
  
  	'DELETE_FILE'				=> 'Datei löschen',
  	'DELETE_MESSAGE'			=> 'Nachricht löschen',
! 	'DELETE_MESSAGE_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diese Nachricht löschen möchten?',
  	'DELETE_OWN_POSTS'			=> 'Sie können nur Ihre eigenen Beiträge löschen.',
! 	'DELETE_POST_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diesen Beitrag löschen möchten?',
  	'DELETE_POST_WARN'			=> 'Nach dem Löschen kann der Beitrag nicht wiederhergestellt werden.',
  	'DISABLE_BBCODE'			=> 'BBCode ausschalten',
  	'DISABLE_MAGIC_URL'			=> 'URLs nicht automatisch verlinken',
***************
*** 182,188 ****
  
  	'QUOTE_DEPTH_EXCEEDED'		=> 'Es können maximal %1$d Zitate ineinander verschachtelt werden.',
  
! 	'SAVE'						=> 'Entwurf Speichern',
  	'SAVE_DATE'					=> 'Gespeichert am',
  	'SAVE_DRAFT'				=> 'Entwurf speichern',
  	'SAVE_DRAFT_CONFIRM'		=> 'Bitte beachten Sie, dass gespeicherte Entwürfe nur den Betreff und den Nachrichtentext enthalten. Alle anderen Elemente werden entfernt. Möchten Sie den Entwurf jetzt speichern?',
--- 180,186 ----
  
  	'QUOTE_DEPTH_EXCEEDED'		=> 'Es können maximal %1$d Zitate ineinander verschachtelt werden.',
  
! 	'SAVE'						=> 'Entwurf speichern',
  	'SAVE_DATE'					=> 'Gespeichert am',
  	'SAVE_DRAFT'				=> 'Entwurf speichern',
  	'SAVE_DRAFT_CONFIRM'		=> 'Bitte beachten Sie, dass gespeicherte Entwürfe nur den Betreff und den Nachrichtentext enthalten. Alle anderen Elemente werden entfernt. Möchten Sie den Entwurf jetzt speichern?',
